POWERUP(1)

NAME
powerup - Runs powerup simulation

DESCRIPTION
--version-string=v1045 is not a valid option

powerup

Powers the simulator off and on, and powers up NV

--version is not a valid option

powerup

Powers the simulator off and on, and powers up NV

SEE ALSO
The full documentation for powerup is maintained as a Texinfo manual. If the info and powerup programs are properly installed at your site, the command

    info powerup

should give you access to the complete manual.